
SOURCES += $$PWD/utils/SettingConfig.cpp
SOURCES += $$PWD/utils/QByteUtil.cpp
SOURCES += $$PWD/utils/QLogUtil.cpp
SOURCES += $$PWD/utils/MD5.cpp
SOURCES += $$PWD/LinearRegression.cpp

HEADERS += $$PWD/utils/SettingConfig.h
HEADERS += $$PWD/utils/QByteUtil.h
HEADERS += $$PWD/utils/QLogUtil.h
HEADERS += $$PWD/utils/DefHead.h
HEADERS += $$PWD/utils/MD5.h
HEADERS += $$PWD/LinearRegression.h
